.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-repeat: no-repeat;
}
.text a{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.text a:link{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.text a:hover{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.text a:visited{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.text a:active{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.ColumnHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #24211E;
	font-weight: bold;
}
.inputfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.inputbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #CCCCCC;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #24211E;
}
.lineDotted {
	border-bottom: 1px dotted #C5C6C6;
}
.border {
	border: 1px solid #838C99;
}
.borderSeedStats {
	border: 1px solid #E3E4E5;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.borderStatsCell {
	border-bottom: thin none #EEEFF0;
	border-right: thin none #EEEFF0;
	border-top: 1px solid #EEEFF0;
	border-left: thin none #EEEFF0;
}
.copy {
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy a{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy a:link{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy a:hover{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}
.copy a:visited{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.copy a:active{
	valign: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
hr{
	color: #C5C6C6;
	height: 1px;
	border: dotted;
}
.dottedborder{
	border: 1px dotted #C2CACD;
	
}
.tableborder{
	border: 1px solid #C2CACD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #252525;
	background-repeat: no-repeat;
}
h3{
	font-size: 14px;
	color: #252525;
}
.special {
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
}
.special a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.special a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.special a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: FFFFFF;
	text-decoration: underline;
}
